/* Whole page
   -------------------------------------------- */


body {
	background-attachment: fixed;
	background-position: bottom;
	background-repeat: repeat-x;
	color: white;
}
	 
#content {
	margin-right: 20em;
	margin-left: 40px;
	background-color: #000;
	padding: 0.5em;
	margin-top: 160px;
	color: white;
	border: none;
}

#header {
	position: absolute;
	top: 30px;
	left: 0px;
	background-image: url("http://www.monochrom.at/titleimages/titel02.gif");
	background-position: top right;
	background-repeat: no-repeat;
	width:80%;
	margin: 0;
	height: 70px;
	
	padding-left: 45px;
	
	font-family: Arial;
	font-weight: normal;
	font-size: 3em;
}


/* Content & menu
   -------------------------------------------- */

#menu {
	width: 14em;
	float: right;
	top: 200px;
	right: 5em;
	
	font-size: 90%;
}
* html #menu { /* make IE put it in the right place */
	right: 5em;
}

input {
	font-family: Arial, Helvetica, sans-serif; 
	color: white;
	background: black;
}

#calendar {
	empty-cells: show;
	font-size: 14px;
	margin: 0px;
}
.calMonthHeader, .calMonthNav{
	color: gray;
	font: 12px Verdana, Arial, serif;
	padding-top:10px;
	text-align: center;
	text-transform: uppercase;
}

#calendar .calMonthForward, #calendar .calMonthForward>a{
	padding-left: 5px;
	text-align: center;
	border:0px;
}

#calendar .calMonthBackward, #calendar .calMonthBackward>a{
	padding-right: 5px;
	text-align: center;
	border:0px;
}

.calDayLink {
	display: block;
	text-decoration: none;
}

#calendar a:hover {
	color: #ff0000;
}

#calendar td {
	color: white;
	font: normal 10px Verdana, Arial, serif;
	padding: 1px;
	text-align: center;
}

#calendar .calMonthToday {
	border: 1px solid #000;
}

/* Post
   -------------------------------------------- */

#content h2 {
	font-size: 0.9em;
	color: #666;
	margin-bottom: 0;
	margin-top: 0;
}

h3 {
	font-size: 1.5em;
	font-weight: normal;
	margin-bottom: 0.33em;
}

.storytitle {
    font-size: 1.5em;
    text-decoration: none;
	color: #8080FF;
	margin-top: 0.25em;
}

.post-categories {
	display: inline;
	margin: 0;
	padding: 0;
}

.storycontent {
    font-size: 0.8em;
	margin-bottom: 0.33em;
 img.width: 100%
 img.height: auto;
}

.post-categories li {
	display: inline;
	margin-left: 0 3px 0 0;
	padding: 0;
}

.post .meta {
	font-size: 0.75em;
	color: #666;
	margin-bottom: 3em;	
    border-bottom: 1px solid #ccc; 	
	padding-bottom: 1px;	
}
.post .meta * {
	margin-top: 0;
}

/* Credit
   -------------------------------------------- */
	 
p.credit {	
	margin-right: 20em;
	margin-left: 40px;
	padding: 0.5em;
	font-size: 90%;
}
p.credit a:visited, p.credit a:link {
	border: none;
}
	

/* Basic typography
   -------------------------------------------- */

body {
	font-family: Arial, Helvetica, sans-serif;
}

/* p, td, th, li {
	font-size: 1em;
	line-height: 1.65em;
} */


a:link, a:visited {
	text-decoration: underline;
	color: #8080FF;
}
a:hover {
	background-color: gray;
	color: black;
}



/* Temporary & testing
   -------------------------------------------- */

	 
/* Backup of coloured menu headings 
 
#menu ul {
	margin-top: 0;
	padding-left: 0;
	margin-left: 0;
	list-style: none;	

	background-color: #B54141;
	color: #fff;
	padding: 1px;

}

#menu ul ul {
	background-color: white;
	margin-left: 0;
	list-style: disc;
	list-style-position: inside;
	padding-left: 0.5em;
}

#menu ul ul * {
	background-color: white;
	color: #000;
	width: 100%;
}	

#menu table, #menu form, #menu caption {
	background-color: #fff;
	color: black;
	width: 100%;
}
*/
.pager {
	clear:all;
	text-align: center;
	margin-bottom: 20px;
	margin-top: 20px;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.pager a, .pager a:link, .pager a:href, .pager a:hover {
 text-decoration: none;
 border: 0px;
}

.pager .pagerLinkPrevPage, .pagerLink, .pagerLinkNextPage{
	padding: 2px 6px;
}

.pager .pagerLinkPrevPage{
	margin-right:20px;
}
.pager .pagerLinkNextPage {
	margin-left:20px;
}

.pager .pagerCurrent {
	padding: 2px 6px; 
	border-color: #999; 
	font-weight: bold; 
	font-size: 13px; 
	vertical-align: top; 
	background: #fff; 
	color: gray;	
}

/* --------- monochrom extensions ------------- */

.liveStyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.Stil1 {
	color: #FFFFFF;
	font-weight: bold;
}
.storytitle {
	font-size: 1.2em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;	
	text-decoration: none;
	color: #8080FF;
	margin-top: 0.25em;
	margin-bottom: 0.33em;
}

.storycontent {
	font-size: 0.8em;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
hr {
  border: 0;
  width:100%;
  height:1px;
  color: #7f7f7f;
  background-color: #7f7f7f;
  text-align:center;
}

blockquote {
  border-left: solid;
  border-left-width: 1px;
  padding-left: 5px;
  border-color: #7f7f7f;
}
